/contacts/{id}/topics
GET
id*stringLength
1 <= lengthEvery topic of the team with the contact's effective subscription and whether it was chosen explicitly
application/json- response
object*"list"Value in
"list"data*array<>has_more*falseValue in
falsecurl -X GET 'https://api.millionsend.com/contacts/string/topics'Example Response
{ "object": "list", "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "subscription": "opt_in", "explicit": true, "visibility": "public" } ], "has_more": false}